.stm_lms_courses_categories.style_1{display:flex;margin:0 -15px;flex-wrap:wrap}.stm_lms_courses_categories.style_1 .stm_lms_courses_category{margin:0 15px}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__image{margin:0 0 13px;overflow:hidden}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__image img{transition:.3s ease}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__image img:hover{-webkit-transform:scale(1.05);transform:scale(1.05)}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__info{display:flex;align-items:center;margin:0 0 26px}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__info h4{min-width:130px;margin:0 15px 0 0;transition:.3s ease}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__info h4:hover{color:#385bce}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__info span{margin-left:auto;color:#273044}@media (max-width:1200px){.stm_lms_courses_categories.style_1{max-width:770px;margin:0 auto;justify-content:space-between}.stm_lms_courses_categories.style_1 .stm_lms_courses_category{width:45%}.stm_lms_courses_categories.style_1 .stm_lms_courses_category_wide{width:100%}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__1{width:100%;justify-content:space-between}.stm_lms_courses_categories.style_1 .stm_lms_courses_category__1>a{display:block;width:47%}.stm_lms_courses_categories.style_1 .stm_lms_courses_category_default{display:flex}}@media (max-width:515px){.stm_lms_courses_categories.style_1 .stm_lms_courses_category{flex-wrap:wrap;width:100%}.stm_lms_courses_categories.style_1 .stm_lms_courses_category>a{width:100%}.stm_lms_courses_categories.style_1 .stm_lms_courses_category>a h4{font-weight:600}}
/*
     FILE ARCHIVED ON 06:20:15 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.613
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.016
  esindex: 0.01
  cdx.remote: 17.142
  LoadShardBlock: 59.229 (3)
  PetaboxLoader3.datanode: 212.599 (5)
  load_resource: 182.282
  loaddict: 151.607
*/